# Google Data APIs Client Library (1.43.0)

## Package com.google.gdata.data.appsforyourdomain

Class Summary
Email: Google Apps for Your Domain schema extension describing the email service.
EmailList: Apps name space element: "apps:emailList".
Login: A name space element: "apps:login".
Name: A name space element: "apps:name".
Namespaces: Google Apps for Your Domain namespace.
Nickname: Apps name space element: "apps:nickname".
Property: GData element representing a property in Google Apps.
Quota: Google Apps for Your Domain schema extension describing a user's quota.

Enum Summary
AppsForYourDomainErrorCode

Exception Summary
AppsForYourDomainException: The AppsForYourDomainException indicates a failure in the use of the Google Apps for Your Domain API.